Bug 1142700

Summary: Please build an EPEL7 version of ipmiutil
Product: [Fedora] Fedora EPEL Reporter: Steve Traylen <steve.traylen>
Component: ipmiutilAssignee: Andy Cress <arcress>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: arcress
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ipmiutil-2.9.6-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-07 04:08:17 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Steve Traylen 2014-09-17 08:47:45 UTC
Hi,

Please can an EPEL7 build of ipmiutil be built.

The current rawhide package builds without modification.

Many Thanks

Steve.

Comment 1 Andy Cress 2015-06-29 18:40:50 UTC
I do not yet have write access to the epel7 branch.  
Requested access in Oct 2014.  I'll follow up on that request.

Comment 2 Fedora Update System 2015-07-06 19:28:56 UTC
ipmiutil-2.9.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ipmiutil-2.9.6-1.el7

Comment 3 Fedora Update System 2015-07-08 17:06:32 UTC
Package ipmiutil-2.9.6-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ipmiutil-2.9.6-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7042/ipmiutil-2.9.6-1.el7
then log in and leave karma (feedback).

Comment 4 Steve Traylen 2015-11-03 13:59:09 UTC
Ready to be released I'd say?

Comment 5 Fedora Update System 2015-11-07 04:08:13 UTC
ipmiutil-2.9.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.